💥 Grab our Lifetime Deal at just $79 (was $199) | One-time Payment 🔒
Cài đặt ứng dụng của chúng tôi 🪄 Nhấp vào biểu tượng ở góc phải phía trên của thanh địa chỉ.

Dự án

GET https://qrcodemonkey.net/api/projects/
curl --request GET \
--url 'https://qrcodemonkey.net/api/projects/' \
--header 'Authorization: Bearer {api_key}' \
Tham số Chi tiết Mô tả
search Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi Chuỗi tìm kiếm
search_by Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi Bạn đang tìm kiếm theo trường nào. Các giá trị cho phép là: name
order_by Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi Trường nào để sắp xếp kết quả theo. Giá trị được phép là: project_id , datetime , last_datetime , name
order_type Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi Thứ tự của kết quả. Giá trị cho phép là: ASC cho thứ tự tăng dần, và DESC cho thứ tự giảm dần.
page Tùy chọn Số nguyên Số trang mà bạn muốn kết quả từ. Mặc định là 1
results_per_page Tùy chọn Số nguyên Bạn muốn bao nhiêu kết quả trên mỗi trang. Giá trị cho phép là: 10 , 25 , 50 , 100 , 250 , 500 , 1000. Mặc định là 25.
{
    "data": [
        {
            "id": 1,
            "name": "Development",
            "color": "#0e23cc",
            "last_datetime": null,
            "datetime": "2026-03-31 23:47:44",
        },
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://qrcodemonkey.net/api/projects?page=1",
        "last": "https://qrcodemonkey.net/api/projects?page=1",
        "next": null,
        "prev": null,
        "self": "https://qrcodemonkey.net/api/projects?page=1"
    }
}
GET https://qrcodemonkey.net/api/projects/{project_id}
curl --request GET \
--url 'https://qrcodemonkey.net/api/projects/{project_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "name": "Development",
        "color": "#0e23cc",
        "last_datetime": null,
        "datetime": "2026-03-31 23:47:44",
    }
}
POST https://qrcodemonkey.net/api/projects
Tham số Chi tiết Mô tả
name Yêu cầu Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi -
color Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi -
curl --request POST \
--url 'https://qrcodemonkey.net/api/projects' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Production' \
--form 'color=#ffffff' \
{
    "data": {
        "id": 1
    }
}
POST https://qrcodemonkey.net/api/projects/{project_id}
Tham số Chi tiết Mô tả
name Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi -
color Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi -
curl --request POST \
--url 'https://qrcodemonkey.net/api/projects/{project_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Production' \
--form 'color=#000000' \
{
    "data": {
        "id": 1
    }
}
DELETE https://qrcodemonkey.net/api/projects/{project_id}
curl --request DELETE \
--url 'https://qrcodemonkey.net/api/projects/{project_id}' \
--header 'Authorization: Bearer {api_key}' \